    <!-- CENTERED-->
	<div id="main" ng-controller="ticketController">
    <div id="divContainer">

         <h2 style="float:left"> Ticket Details</h2> <div class="box"><a>Search :</a> <!--- --> <input type="text" value="" ng-model="search"/> </div> 

        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th>S.No</th>
					 <th>Name</th>
                    <th>Driver Id</th>
                    <th> Book Id</th>
                    <th>Mobile</th>
					 <th>Vehicle Type</th>
			    	 <th>Booking Status</th>
			    	 <th>Date-Time</th>
					<th>Action &nbsp; &nbsp;  </th>					
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr ng-repeat="item in items | filter : search"">
					<td>{{$index + 1}} </td>
                    <td>{{item.name}}</td>
                    <td>{{item.driverId}}</td>
                    <td>{{item.bookId}}</td>
					<td>{{item.mobile}}</td>
                    <td>{{item.vehicletype}}</td>
                 	<td> <div ng-if="item.status == '0'">
                   Booking Open
                </div>
                    <div ng-if="item.status == '1'">
                   Driver Confirm
                </div>
                    <div ng-if="item.status == '2'">
                   Customer Confirm
                    </div>
                    <div ng-if="item.status == '3'">
                   Customer Paid
                    </div>
                    <div ng-if="item.status == '4'">
                   Customer Cancel
                    </div>
                    <div ng-if="item.status == '5'">
                   Driver Cancel
                    </div>
                </td>
                    <td>{{item.bookDate}}</td>
					<td>
    <button class="btn btn-xs btn-success" ng-click="singleRow(item.id)" ><span class="glyphicon glyphicon-zoom-in" aria-hidden="true"></span> View </button>
					<button class="btn btn-xs btn-danger" title="Delete"  ng-click="deleteRow(item.id)" type="button"><span class="glyphicon glyphicon-trash" aria-hidden="true"></span> </button>
					</td>					
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
